
import request from '../util/ajax'

export function loginByWrite(params) {
  return request({
    url: '/api/team/loginByWrite',
    method: 'POST',
    data: params
  })
}

export function queryHospitalByName(name = "") {
  return request({
    url: '/api/team/hospital/queryHospitalByName',
    method: 'GET',
    params: {
      name: name
    }
  })
}